<table class="table mt-4" *ngIf="userAnnouncementStats">
  <caption *ngIf="mode=='eventgroup'">Zeigt alle An- und Abgemeldeten Benutzer für die Probenphase</caption>
  <caption *ngIf="mode=='project'">Zeigt alle An- und Abgemeldeten Benutzer für das Projekt</caption>
  <thead>
  <tr>
    <th>Name</th>
    <th>Anmeldungen</th>
  </tr>
  </thead>
  <tbody>
  <tr *ngFor="let user of userAnnouncementStats">
    <td>{{user.firstName}} {{user.lastName}}</td>
    <td *ngIf="user.status">
      <progressbar class="progress" [value]="getProgressbar(user)"
                   [max]="getEventCounter(user)"></progressbar>
    </td>
    <td *ngIf="!user.status"><span class="text-danger">Benutzer ist von der Probenphase abgemeldet</span>
    </td>
  </tr>
  </tbody>
</table>